* {
    font-size: 16px;
    margin: 0;
    padding: 0;
}

main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    row-gap: 10px;
}

.brand {
    text-align: center;
    font-size: 2rem;
}
.legal {
    text-align: center;
}

.error-message {
    color: #FF2439FF;
    /*width: 100%;*/
    /*max-width: 80vw;*/
    box-sizing: border-box;
    font-size: 0.8em;
}

button {
    background-color: #000000;
    color: #FFFFFF;
    padding: 5px;
    border-radius: 10px;
}

input {
    background-color: #FFFFFF;
    padding: 5px;
    border-radius: 10px;
}

#phone-input-block {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    row-gap: 10px;
    width: 90vw;
}

@media (min-width: 480px) {
    #phone-input-block {
        width: 20vw;
    }
}

a:link {
    color: #000000;
    text-decoration: none;
}

a:visited {
    color: #000000;
    text-decoration: none;
}
